This archive contains exported instrument and translation files for a survey on international collaboration conducted by the Middle East Library Partnership Project at the University of North Carolina at Chapel Hill. This project was conducted during the 2014-2015 academic year and funded under a scholarly communications grant by the Andrew W. Mellon Foundation [link](http://www.mellon.org/grants/grants-database/grants/university-of-north-carolina-at-chapel-hill/21400646/). 

This version of the instrument was used in the second wave of data collection conducted after project personnel attended the Special Libraries Association - Arabian Gulf Chapter (SLA-AGC) meeting, March 17-19 2015, and found renewed interest on the part of conference delegates in taking such a survey. The content of the survey is the same as in the first wave. Some minor changes were made to the instrument itself to optimize skip logic and reduce error from vague language in several items. 

Project website: 	[https://melib.web.unc.edu](https://melib.web.unc.edu)
Principal investigator:	Charles Kurzman [kurzman@unc.edu](mailto:kurzman@unc.edu)
Project maintainer: 	John D. Martin III [john.d.martin.iii@gmail.com](mailto:john.d.martin.iii@gmail.com)

List of files: 

```LICENSE
LICENSE
MELPP Recruitment message - March 2015 - ALL.docx
MELPP Recruitment message - March 2015 - ALL.pdf
Middle East Library Partnership Survey - Wave 2 - March 2015-ALL.csv
Middle East Library Partnership Survey - Wave 2 - March 2015-ALL.xslx
Middle_East_Library_Partnership_Survey_-_Wave_2_-_March_2015 (AR).docx
Middle_East_Library_Partnership_Survey_-_Wave_2_-_March_2015 (EN).docx
Middle_East_Library_Partnership_Survey_-_Wave_2_-_March_2015 (FR).docx
Middle_East_Library_Partnership_Survey_-_Wave_2_-_March_2015.qsf
README.md
```

The QSF file may be used to import the survey into Qualtrics or other compatible survey management systems. The CSV and XLSX files contain the complete translations of all item text for English, Arabic and French. The DOCX files contain an export of the text of the survey itself in each language. 

This archive is released under a Creative Commons Attribution-NonCommercial-ShareAlike 4.0 license. Anyone may adapt the resources in this archive provided that the terms of the license are followed. This license requires that any derivative works include source attribution to the authors of these documents. It also requires that derivative works should be shared and made available under the same license. Commercial use is only allowed with the express permission of the authors. Please see the license document contained in this archive file for full details as to fair use and attribution requirements. For any questions or requests, please contact the principal investigator or the project maintainer listed above.

The instrument was written and tested collaboratively by the project personnel and advisory board members (listed below). Translations were committed by John D. Martin III, Azzedine Bouderbane and Mohamed Hamed.

Project personnel:

* **Charles Kurzman** (principal investigator), is professor of sociology and co-director of the Carolina Center for the Study of the Middle East and Muslim Civilizations at UNC-Chapel Hill. Kurzman is author of three books in Middle East studies and editor of two anthologies in Islamic studies, for which he used dozens of libraries and archives in the Middle East and more than a hundred libraries and archives around the world. He served for a decade as an elected faculty representative to the Administrative Board of the Library of UNC-Chapel Hill, and was a participant and steering group member of the Duke/CRL Task Force on Global Dimensions of Scholarship and Research Libraries.
* **John D. Martin III** (research assistant), is a doctoral student at the School of Information and Library Sciences (SILS) at UNC-Chapel Hill and one of the inaugural cohort of fellowship recipients of the ELIME-21 graduate program. He has a background in Islamic studies and system administration and has lived and worked in Cairo, Egypt as a programmer, system administrator and system designer. His research at SILS has involved educational programs for library and information science in the Middle East and North African context.
* **Mohamed Hamed** (liaison to MELA and AFLI), is the Middle East librarian for UNC-Chapel Hill and an active member of both MELA and AFLI. He holds a B.A. and M.A. in library and information science from Cairo University in Egypt and previously worked as a senior cataloging and outsourcing supervisor at the library of the American University in Cairo.

Current and past presidents of MELA and AFLI have agreed to participate in the project and serve on its advisory board. The board also includes who have been active in forging partnerships between American and Arab libraries. Advisory board members:

* **Christof Galli**, Middle East librarian at Duke University and president of the Middle East Librarians Association.
* **David Hirsch**, Middle East librarian at UCLA and past president of the Middle East Librarians Association.
* **Khaled al-Halabi**, professor of library and information science at Cairo University in Egypt and president of the Arab Federation for Libraries and Information.
* **Hasan al-Sereihy**, professor of information science at King Abdulaziz University in Saudi Arabia and past president of the Arab Federation for Libraries and Information.
* **Jasim Jerjees**, professor of library and information sciences at the American University in Dubai and founding executive director of the Arab Federation for Libraries and Information.
* **Azzedine Bouderbane**, professor of library science at the University of Constantine 2 in Constantine, Algeria.
* **Mohamed Hamed**, the Middle East librarian at UNC-Chapel Hill, who is active in both MELA and AFLI and serves as this project’s liaison to AFLI.
* **Barbara Moran**, professor of library and information science at UNC-Chapel Hill and director of Educating Librarians in the Middle East (ELIME), the first graduate training project to link library schools in the U.S. and the Arab region (http://elime.web.unc.edu/about).
* **William Kopycki**, Cairo field director for the Library of Congress.
* **Eric van Lubeek**, Managing Director, OCLC Europe, Middle East and Africa.
* **Seteney Shami**, founder and director of the Arab Council for the Social Sciences, based in Beirut, Lebanon, and a member of the steering committee of the Duke/CRL Task Force.
